@charset "utf-8";
* {
margin: 0;
padding: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
body {
margin: 0;
color: #404040;
font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
font-size: 1em;
line-height: 1.7em;
background: #fff;
}
img, input[type="image"] {
max-width: 100%;
height: auto;
backface-visibility: hidden;
-webkit-backface-visibility: hidden;
}
a {
text-decoration: none;
color: #1558ac;
}
a:hover {
transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
color: #228ee1;
}
a img:hover {
opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
figure {
margin: 0;
}
.inner {
width: 1000px;
margin: auto;
}
.pc {
display: block!important;
}
.sp {
display: none!important;
}

@media (max-width: 768px) {
body {
font-size: 0.9em;
line-height: 1.5em;
}
.inner {
width: 90%;
}
.pc {
display: none!important;
}
.sp {
display: block!important;
}
}
#header {
width: 100%;
height: 510px;
background: url(images/header.png) no-repeat center 0;
background-size: cover;
}
#header .inner {
height: 100%;
position: relative;
}
#header .inner p#logo {
position: absolute;
}
#header .inner p#limited {
position: absolute;
left: 17%;
}
#header .inner p#autumnplan {
position: absolute;
left: 37%;
top:20px;
}
#header .inner h1#tit {
position: absolute;
bottom: 18%;
}
#header .inner p#bar {
position: absolute;
bottom: 10%;
}
#header h2#catch {
margin-top: -60px;
text-align: center;
}

@media (max-width: 768px) {
#header {
height: 200px;
}
#header .inner {
width: 100%!important;
}
#header p#logo {
width: 22%;
}
#header p#limited {
width: 22%;
 left: 24%!important;
}
#header p#autumnplan {
width: 22%;
 left: 35%!important;
 top:0!important;
}
#header h1#tit {
width: 45%;
top: 30%;
left: 2%;
}
#header p#bar {
width: 95%;
bottom: 7%;
left: 2%;
}
#header h2#catch {
margin-top: -25px;
}
}
#main {
}
#main section:first-of-type {
background: #6fbedd;
color: #fff;
}
#main section:first-of-type ul {
padding: 100px 0 50px 0;
list-style: none;
display: -webkit-box;
display: -moz-box;
display: -webkit-flexbox;
display: -moz-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: -moz-flex;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#main section:first-of-type ul li:first-child {
width: 55%;
}
#main section:first-of-type ul li:last-child {
width: 42%;
}
#main section:first-of-type h3 {
margin-bottom: 20px;
padding: 10px 15px;
border-left: 3px solid #fff;
line-height: 1.3em;
font-size: 1.8em;
font-weight: 200;
}
#main section:first-of-type p {
margin-bottom: 20px;
}
#main section:nth-of-type(2) {
padding: 50px 0;
background-color: #f7f7f7;
background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, #ffffff), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, #ffffff), color-stop(.75, #ffffff), color-stop(.75, transparent), to(transparent));
-webkit-background-size: 50px 50px;
}
#main section:nth-of-type(3) {
padding: 50px 0 200px 0;
overflow: hidden;
background: #f282b7;
}
#main section:nth-of-type(3) #sec3bk {
margin-top: -220px;
padding: 230px 0 100px 0;
background: #e4549c;
transform: skew(0deg, -10deg);
}
#main section:nth-of-type(3) ul {
list-style: none;
display: -webkit-box;
display: -moz-box;
display: -webkit-flexbox;
display: -moz-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: -moz-flex;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
transform: skew(0deg, 10deg);
}
#main section:nth-of-type(4) {
padding-bottom: 30px;
background: #f282b7;
color: #fff;
}
#main section:nth-of-type(4) ul {
list-style: none;
display: -webkit-box;
display: -moz-box;
display: -webkit-flexbox;
display: -moz-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: -moz-flex;
display: flex;
justify-content: space-between;
}
#main section:nth-of-type(4) ul li {
margin: auto 5px;
}
#main section:nth-of-type(4) h3 {
position: relative;
display: block;
margin: 0 auto 2em auto;
text-align: center;
font-size: 2em;
font-weight: 200;
}
#main section:nth-of-type(4) h3:before {
content: '';
width: 100px;
height: 1px;
position: absolute;
bottom: -15px;
left: 50%;
display: inline-block;
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
background-color: #fff;
}
#main section:nth-of-type(4) h4 {
margin: 2em auto;
}
#main section:nth-of-type(4) h5 {
margin: 1em auto;
padding: 40px 0;
text-align: center;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
line-height: 1.3em;
font-size: 2em;
font-weight: 200;
}
#main section:nth-of-type(4) p {
text-align: center;
line-height: 2em;
}
#main section:last-of-type {
padding: 50px 0 70px 0;
background: url(images/contact_back.png) repeat 0 0 #6c3f16;
text-align: center;
}
#main section:last-of-type #formbox {
width: 70%;
margin: auto;
padding: 50px 30px;
background: #fff;
color: #653911;
}
#main section:last-of-type #formbox h5 {
position: relative;
display: block;
margin: 0 auto 1.5em auto;
text-align: center;
font-size: 2em;
font-weight: 200;
}
#main section:last-of-type #formbox h5:before {
content: '';
width: 100px;
height: 1px;
position: absolute;
bottom: -15px;
left: 50%;
display: inline-block;
-moz-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
background-color: #653911;
}
#main section:last-of-type #formbox img {
margin: 20px auto auto auto;
}

@media (max-width: 768px) {
#main section:first-of-type ul {
padding: 50px 0 30px 0;
}
#main section:first-of-type h3 {
font-size: 1.5em;
}
#main section:first-of-type ul li:first-child {
width: 100%;
margin-bottom: 20px;
}
#main section:first-of-type ul li:last-child {
width: 100%;
}
#main section:nth-of-type(2) {
padding: 30px 0;
}
#main section:nth-of-type(3) {
padding: 30px 0 60px 0;
}
#main section:nth-of-type(3) #sec3bk {
padding: 230px 0 80px 0;
}
#main section:nth-of-type(3) ul li:first-child {
width: 20%;
margin: auto auto 20px auto;
display: block;
}
#main section:nth-of-type(4) {
padding-bottom: 10px;
}
#main section:nth-of-type(4) h3 {
font-size: 1.5em;
}
#main section:nth-of-type(4) h5 {
font-size: 1.3em;
}
#main section:last-of-type {
padding: 30px 0 40px 0;
}
#main section:last-of-type #formbox {
width: 100%;
padding: 30px;
}
#main section:last-of-type #formbox p {
 text-align: left;
font-size: 0.8em;
}
#main section:last-of-type #formbox h5 {
position: relative;
display: block;
margin: 0 auto 1.5em auto;
text-align: center;
font-size: 1.3em;
}
}
#footer {
width: 100%;
padding: 20px 0;
background: #3a220c;
color: #fff;
}
#footer p#copy {
text-align: center;
}

@media (max-width: 768px) {
#footer p#copy {
font-size: 0.7em;
}
}
